header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Makai Senki Disgaea
  repository: kara.moe
  conditions:
    tagPresence:
      - 49c24023-3005-4f46-a576-2635538d9212
      - 6ec10d13-d2c6-43cd-8c9c-79c780f99955
      - 10164762-c055-40b8-8236-dcda069f4376
      - 3107f947-d7ef-4e1f-9734-086f25d8b153
  actions:
    addTag:
      - tid: 52a0812f-0cee-487d-b242-c506284ad0e4
        type: 18
